header {
  width: 100%;
}
header .top {
  width: 1400px;
  margin: 0 auto;
  padding: 26px 0 21px 0;
}
header .top::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
header .top a {
  width: 100%;
  display: block;
}
header .top .logo {
  width: 290px;
  float: left;
}
header .top .logo img {
  width: 100%;
  display: block;
}
header .top .loadcx {
  width: 400px;
  float: left;
  margin-left: 20px;
  margin-top: 8px;
}
header .top .loadcx img {
  width: 100%;
  display: block;
}
header .top .search {
  background-color: #f4f5f7;
  float: right;
  margin-top: 15px;
  width: 496px;
  height: 52px;
  border-radius: 6px;
  border: 1px solid #ebebeb;
}
header .top .search button {
  background-color: #59c7c6;
  color: #fff;
  height: 54px;
  float: right;
  margin-top: -1px;
  border-radius: 6px;
  width: 118px;
  text-align: center;
  cursor: pointer;
  border: 0;
  transition: background 0.3s 0s ease;
  -o-transition: background 0.3s 0s ease;
  -ms-transition: background 0.3s 0s ease;
  -moz-transition: background 0.3s 0s ease;
  -webkit-transition: background 0.3s 0s ease;
}
header .top .search button:hover {
  background-color: #f1760c;
}
header .top .search input {
  background-color: #f4f5f7;
  height: 100%;
  font-size: 14px;
  margin-left: 14px;
  vertical-align: middle;
  width: 220px;
  border: 0;
}
header .top .select {
  position: relative;
  display: inline-block;
  width: 118px;
  height: 34px;
  cursor: pointer;
  padding-top: 18px;
  vertical-align: middle;
}
header .top .select div {
  height: 16px;
  line-height: 16px;
  padding-left: 18px;
  border-right: 2px solid #ebebeb;
  background: url('../images/down1.png') no-repeat 86px center;
}
header .top .select ul {
  display: none;
  cursor: auto;
  position: absolute;
  top: 100%;
  left: 0;
  width: 116px;
  background-color: #fff;
  padding: 10px 0;
  border: 1px solid #ebebeb;
  z-index: 10;
}
header .top .select li {
  cursor: pointer;
  padding-left: 18px;
  line-height: 32px;
}
header .top .select li:hover {
  background-color: #f4f5f7;
}
header .nav {
  width: 100%;
  height: 62px;
  background-color: #f4f5f7;
  position: relative;
}
header .nav::before {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #ebebeb;
  position: absolute;
  top: 0;
  left: 0;
}
header .nav .box {
  width: 1400px;
  margin: 0 auto;
}
header .nav .box::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
header .nav .box .left {
  float: left;
  width: 62px;
  height: 62px;
  background-color: #59c7c6;
  position: relative;
  cursor: pointer;
  transition: 0.5s;
}
header .nav .box .left img {
  width: 26px;
  height: 26px;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
header .nav .box .left:hover {
  background-color: #ff7544;
}
header .nav .box .left .left-down {
  display: none;
  width: 250px;
  position: absolute;
  top: 62px;
  left: 0;
  z-index: 1000;
  padding-top: 38px;
}
header .nav .box .left .left-down .down-box {
  width: 100%;
  padding: 30px 0;
  background-color: #fefefe;
  border: solid 1px #e4e4e4;
}
header .nav .box .left .left-down .down-box .item {
  width: 100%;
  transition: 0.5s;
  position: relative;
}
header .nav .box .left .left-down .down-box .item .box {
  width: 220px;
  margin: 0 auto;
  padding: 10px 0;
  border-bottom: solid 1px #e4e4e4;
}
header .nav .box .left .left-down .down-box .item .box::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
header .nav .box .left .left-down .down-box .item .box .img {
  width: 40px;
  height: 40px;
  float: left;
  position: relative;
}
header .nav .box .left .left-down .down-box .item .box .img::after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  transform: scale(0);
  transition: 0.5s;
}
header .nav .box .left .left-down .down-box .item .box .text {
  font-size: 16px;
  line-height: 40px;
  margin-left: 14px;
  color: #333;
  float: left;
  transition: 0.5s;
}
header .nav .box .left .left-down .down-box .item .box .arrow {
  font-size: 16px;
  font-weight: bold;
  float: right;
  color: #999;
  line-height: 40px;
  transition: 0.5s;
}
header .nav .box .left .left-down .down-box .item a {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
header .nav .box .left .left-down .down-box .item:hover {
  background-color: #ff7544;
}
header .nav .box .left .left-down .down-box .item:hover .img::after {
  transform: scale(1);
}
header .nav .box .left .left-down .down-box .item:hover .text {
  color: #fff;
}
header .nav .box .left .left-down .down-box .item:hover .arrow {
  color: #fff;
}
header .nav .box .right {
  float: right;
  height: 62px;
}
header .nav .box .right > ul {
  height: 62px;
  display: flex;
}
header .nav .box .right > ul > li {
  height: 62px;
  position: relative;
}
header .nav .box .right > ul > li > a {
  display: block;
  padding: 0 42px;
  line-height: 62px;
  font-size: 16px;
  color: #4b4b4b;
  transition: 0.5s;
}
header .nav .box .right > ul > li:hover > a {
  color: #59c7c6;
}
header .nav .box .right > ul > li .subnav {
  display: none;
  font-size: 16px;
  text-align: left;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: absolute;
  left: -200px;
  right: -200px;
  width: 160px;
  top: 56px;
  margin: auto;
  z-index: 10;
}
header .nav .box .right > ul > li .subnav .jt {
  width: 16px;
  height: 16px;
  position: absolute;
  top: -8px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  background-color: #f4f5f7;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  left: 0;
  margin: auto;
  right: 0;
}
header .nav .box .right > ul > li .subnav ul {
  width: 100%;
  background-color: #f4f5f7;
  position: relative;
  z-index: 2;
  text-align: center;
  padding: 10px 0;
  display: block;
}
header .nav .box .right > ul > li .subnav ul li {
  width: calc(100% - 20px);
  padding: 10px 10px;
}
header .nav .box .right > ul > li .subnav ul li a {
  display: block;
  line-height: 1.4;
  font-size: 16px;
  color: #4b4b4b;
  transition: 0.5s;
}
header .nav .box .right > ul > li .subnav ul li:hover {
  background-color: #e4e4e4;
}
header .nav .box .right > ul > li .subnav ul li:hover a {
  color: #59c7c6;
}
.content {
  width: 1400px;
  margin: 0 auto;
  margin-top: 38px;
}
.content .banner {
  width: 100%;
}
.content .banner::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.content .banner .left {
  width: 873px;
  height: 490px;
  float: left;
}
.content .banner .left .swiper1 {
  width: 100%;
  height: 100%;
}
.content .banner .left .swiper1 .swiper-slide {
  width: 100%;
  height: 100%;
}
.content .banner .left .swiper1 .swiper-slide .slide-box {
  width: 100%;
  height: 100%;
  position: relative;
}
.content .banner .left .swiper1 .swiper-slide .slide-box .img {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.content .banner .left .swiper1 .swiper-slide .slide-box .img img {
  width: auto;
  height: 100%;
  position: absolute;
  top: 0;
  left: -50%;
  right: -50%;
  margin: auto;
}
.content .banner .left .swiper1 .swiper-slide .slide-box .text-box {
  width: 100%;
  height: 64px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: rgba(89, 199, 198, 0.9);
}
.content .banner .left .swiper1 .swiper-slide .slide-box .text-box span {
  display: block;
  margin-left: 20px;
  line-height: 64px;
  width: 700px;
  font-size: 18px;
  color: #ffffff;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.content .banner .left .swiper1 .swiper-slide .slide-box a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.content .banner .left .swiper1 .swiper-pagination1 {
  bottom: 22px;
  left: auto;
  right: 22px;
  width: auto;
}
.content .banner .left .swiper1 .swiper-pagination1 .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  border-radius: 100%;
  background: #fff;
  opacity: 0.5;
}
.content .banner .left .swiper1 .swiper-pagination1 .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fff;
}
.content .banner .left .swiper1 .swiper-button-next1,
.content .banner .left .swiper1 .swiper-button-prev1 {
  position: absolute;
  top: 43%;
  width: 48px;
  height: 48px;
  margin-top: 0;
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background-color: #f4f5f7;
  color: #4b4b4b;
  transition: 0.5s;
}
.content .banner .left .swiper1 .swiper-button-next1::after,
.content .banner .left .swiper1 .swiper-button-prev1::after {
  font-size: 14px;
  font-weight: bold;
}
.content .banner .left .swiper1 .swiper-button-next1:hover,
.content .banner .left .swiper1 .swiper-button-prev1:hover {
  background-color: #59c7c6;
  color: #fff;
}
.content .banner .left .swiper1 .swiper-button-next1 {
  right: 14px;
  left: auto;
}
.content .banner .left .swiper1 .swiper-button-prev1 {
  right: auto;
  left: 14px;
}
.content .banner .right {
  width: 511px;
  float: right;
}
.content .banner .right .item {
  width: calc(100% - 52px);
  padding: 26px;
  background-color: #f2f2f2;
}
.content .banner .right .item:last-child {
  margin-top: 19px;
}
.content .banner .right .item .title {
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #59c7c6;
}
.content .banner .right .item .more {
  float: right;
  margin-top: -10px;
}
.content .banner .right .item .more a {
  font-size: 14px;
  line-height: 1px;
  color: #59c7c6;
}
.content .banner .right .item .line {
  width: 100%;
  height: 1px;
  margin-top: 12px;
  background-color: #59c7c6;
}
.content .banner .right .item ul {
  width: 100%;
  margin-top: 25px;
}
.content .banner .right .item ul li {
  width: 100%;
}
.content .banner .right .item ul li a {
  width: 100%;
  display: block;
}
.content .banner .right .item ul li a::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.content .banner .right .item ul li a .time {
  font-size: 16px;
  line-height: 32px;
  color: #6bcbca;
  float: left;
}
.content .banner .right .item ul li a .name {
  width: 350px;
  float: left;
  display: block;
  font-size: 15px;
  line-height: 32px;
  color: #333333;
  margin-left: 24px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: 0.3s;
}
.content .banner .right .item ul li:hover a .name {
  color: #59c7c6;
}
.content .other {
  width: 100%;
  margin: 0 auto;
  margin-top: 18px;
}
.content .other::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.content .other .left {
  width: 346px;
  float: left;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.content .other .left .item {
  width: 168px;
  height: 168px;
  background-color: #f2f2f2;
  margin-bottom: 9px;
  position: relative;
}
.content .other .left .item .icon {
  width: 61px;
  margin: 0 auto;
  margin-top: 39px;
  transition: 0.5s;
}
.content .other .left .item .name {
  width: 100%;
  text-align: center;
  font-size: 16px;
  line-height: 1;
  color: #333333;
  margin-top: 27px;
  transition: 0.5s;
}
.content .other .left .item a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.content .other .left .item:hover .icon {
  transform: scale(1.2);
}
.content .other .left .item:hover .name {
  color: #6bcbca;
}
.content .other .right {
  float: right;
}
.content .other .right .item {
  width: 510px;
  height: 347px;
  background-color: #f1f1f1;
  float: left;
  margin-left: 17px;
  position: relative;
}
.content .other .right .item .title {
  margin-top: 24px;
  margin-left: 28px;
}
.content .other .right .item .title img {
  width: 79px;
  height: 45px;
  vertical-align: middle;
}
.content .other .right .item .title span {
  margin-left: 7px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #333333;
}
.content .other .right .item:last-child .title {
  margin-top: 16px;
  margin-left: 30px;
}
.content .other .right .item:last-child .title img {
  width: 63px;
  height: 62px;
  vertical-align: middle;
}
.content .other .right .item:last-child .title span {
  margin-left: 16px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1;
  color: #333333;
}
.content .other .right .item:last-child .new {
  margin-top: 14px;
}
.content .other .right .item .more {
  width: 96px;
  height: 34px;
  position: absolute;
  top: 25px;
  right: 0;
}
.content .other .right .item .more a {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #bda179;
  font-size: 12px;
  line-height: 34px;
  color: #ffffff;
  text-align: center;
}
.content .other .right .item .new {
  margin-left: 28px;
  margin-right: 21px;
  margin-top: 24px;
}
.content .other .right .item .new::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.content .other .right .item .new .img {
  width: 158px;
  height: 95px;
  position: relative;
  overflow: hidden;
  float: left;
}
.content .other .right .item .new .img img {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  top: -50%;
  bottom: -50%;
  margin: auto;
}
.content .other .right .item .new .text {
  float: left;
  width: calc(100% - 175px);
  margin-left: 17px;
}
.content .other .right .item .new .text .time {
  font-size: 16px;
  line-height: 1;
  color: #bda179;
}
.content .other .right .item .new .text .name {
  font-size: 14px;
  line-height: 24px;
  color: #333333;
  margin-top: 13px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.content .other .right .item ul {
  margin-left: 28px;
  margin-right: 21px;
  margin-top: 20px;
}
.content .other .right .item ul li {
  width: 100%;
}
.content .other .right .item ul li a {
  width: 100%;
  display: block;
}
.content .other .right .item ul li a::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.content .other .right .item ul li a .time {
  font-size: 16px;
  line-height: 32px;
  color: #bda179;
  float: left;
}
.content .other .right .item ul li a .name {
  width: 360px;
  float: left;
  display: block;
  font-size: 14px;
  line-height: 28px;
  color: #333333;
  margin-left: 15px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: 0.3s;
}
.content .other .right .item ul li:hover a .name {
  color: #bda179;
}
.content .expert,
.content .specialist {
  width: 100%;
  margin-top: 41px;
}
.content .expert .top,
.content .specialist .top {
  width: 100%;
}
.content .expert .top::after,
.content .specialist .top::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.content .expert .top .left,
.content .specialist .top .left {
  float: left;
}
.content .expert .top .left img,
.content .specialist .top .left img {
  width: 52px;
  height: 52px;
  vertical-align: middle;
}
.content .expert .top .left span,
.content .specialist .top .left span {
  font-size: 20px;
  line-height: 52px;
  color: #333333;
  margin-left: 12px;
}
.content .expert .top .right,
.content .specialist .top .right {
  float: right;
}
.content .expert .top .right .search,
.content .specialist .top .right .search {
  float: left;
  width: 224px;
  height: 40px;
  position: relative;
}
.content .expert .top .right .search input,
.content .specialist .top .right .search input {
  width: calc(100% - 24px);
  height: 100%;
  border: solid 1px #edecec;
  border-radius: 40px;
  padding-left: 22px;
  background-color: #f4f5f7;
  font-size: 14px;
  color: rgba(75, 75, 75, 0.6);
}
.content .expert .top .right .search input::placeholder,
.content .specialist .top .right .search input::placeholder {
  color: #999;
  font-size: 14px;
}
.content .expert .top .right .search .icon,
.content .specialist .top .right .search .icon {
  width: 21px;
  height: 21px;
  position: absolute;
  top: 10px;
  right: 19px;
  cursor: pointer;
}
.content .expert .top .right .search .icon img,
.content .specialist .top .right .search .icon img {
  width: 100%;
}
.content .expert .top .right a,
.content .specialist .top .right a {
  font-size: 16px;
  line-height: 40px;
  color: #ceb795;
  margin-left: 33px;
}
.content .expert .top .right a:hover,
.content .specialist .top .right a:hover {
  color: #b18b52;
}
.content .expert .line,
.content .specialist .line {
  width: 100%;
  height: 1px;
  background-color: #eeeeee;
  margin-top: 12px;
  position: relative;
}
.content .expert .line::after,
.content .specialist .line::after {
  content: "";
  width: 157px;
  height: 5px;
  background-color: #6bcbca;
  position: absolute;
  top: -2px;
  left: 0;
}
.content .expert .list {
  width: 100%;
  margin-top: 51px;
  display: flex;
}
.content .expert .list .item {
  width: 19.5%;
  position: relative;
  padding-bottom: 45px;
}
.content .expert .list .item::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #eeeeee;
  position: absolute;
  top: 0;
  left: 0px;
}
.content .expert .list .item:first-child::after {
  content: "";
  width: 0;
}
.content .expert .list .item:hover {
  box-shadow: 0px 11px 25.5px 9.5px rgba(0, 0, 0, 0.11);
}
.content .expert .list .item:hover + div::after {
  content: "";
  width: 0;
}
.content .expert .list .item .img {
  width: 143px;
  height: 204px;
  margin: 0 auto;
  margin-top: 42px;
  position: relative;
  overflow: hidden;
}
.content .expert .list .item .img img {
  height: 100%;
  width: auto;
  position: absolute;
  top: 0;
  left: -50%;
  right: -50%;
  margin: auto;
}
.content .expert .list .item .name {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  font-size: 18px;
  line-height: 1;
  color: #4b4b4b;
  margin-top: 25px;
}
.content .expert .list .item .campus {
  width: 90%;
  margin: 0 auto;
  margin-top: 20px;
  text-align: center;
}
.content .expert .list .item .campus a {
  font-size: 16px;
  line-height: 1;
  color: #59c7c6;
}
.content .expert .list .item .campus:hover a {
  color: #f1760c;
}
.content .expert .list .item .job-title {
  width: 90%;
  margin: 0 auto;
  text-align: center;
  margin-top: 12px;
  font-size: 14px;
  line-height: 1;
  color: #4b4b4b;
}
.content .expert .list .item .button {
  margin-top: 29px;
  margin-left: 72px;
  margin-right: 72px;
  display: flex;
  justify-content: center;
}
.content .expert .list .item .button a {
  display: block;
  width: 84px;
  height: 32px;
  border-radius: 4px;
  font-size: 12px;
  line-height: 32px;
  color: #ffffff;
  text-align: center;
}
.content .expert .list .item .button a.xq {
  background-color: #6bcbca;
}
.content .expert .list .item .button a.xq:hover {
  background-color: #2faaa8;
}
.content .expert .list .item .button a.yy {
  background-color: #ff7544;
}
.content .expert .list .item .button a.yy:hover {
  background-color: #ff5d22;
}
.content .specialist .list {
  width: 100%;
  margin-top: 51px;
  display: flex;
}
.content .specialist .list .item {
  width: 25%;
  position: relative;
  padding-bottom: 60px;
}
.content .specialist .list .item::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #eeeeee;
  position: absolute;
  top: 0;
  left: 0px;
}
.content .specialist .list .item:first-child::after {
  content: "";
  width: 0;
}
.content .specialist .list .item:hover {
  box-shadow: 0px 11px 25.5px 9.5px rgba(0, 0, 0, 0.11);
}
.content .specialist .list .item:hover + div::after {
  content: "";
  width: 0;
}
.content .specialist .list .item .img {
  width: 94px;
  height: 94px;
  margin: 0 auto;
  margin-top: 46px;
}
.content .specialist .list .item .img img {
  width: 100%;
}
.content .specialist .list .item .icon {
  width: 26px;
  position: absolute;
  top: 0;
  right: 20px;
}
.content .specialist .list .item .icon img {
  width: 100%;
}
.content .specialist .list .item .name {
  margin-left: 55px;
  margin-right: 55px;
  margin-top: 33px;
  font-size: 18px;
  line-height: 1;
  color: #978571;
  text-align: center;
}
.content .specialist .list .item .p {
  margin-left: 55px;
  margin-right: 55px;
  margin-top: 13px;
  font-size: 14px;
  line-height: 24px;
  color: #505050;
}
.content .specialist .list .item .button {
  margin-left: 55px;
  margin-right: 55px;
  margin-top: 31px;
  display: flex;
  justify-content: space-between;
}
.content .specialist .list .item .button a {
  font-size: 14px;
  line-height: 22px;
}
.content .specialist .list .item .button a img {
  margin-left: 7px;
}
.content .specialist .list .item .button .xq {
  color: #ff7544;
}
.content .specialist .list .item .button .xq:hover {
  color: #f85317;
}
.content .specialist .list .item .button .zj {
  color: #0088a8;
}
.content .specialist .list .item .button .zj:hover {
  color: #03a9ce;
}
.contact {
  width: 100%;
  height: 334px;
  background-color: #f4f5f7;
  margin-top: 104px;
}
.contact .box {
  width: 1400px;
  margin: 0 auto;
  padding: 75px 0;
}
.contact .box::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.contact .box .left {
  float: left;
  width: 261px;
}
.contact .box .left .title {
  font-size: 22px;
  line-height: 1;
  color: #59c7c6;
}
.contact .box .left .p {
  font-size: 14px;
  line-height: 26px;
  color: #4b4b4b;
  opacity: 0.7;
  margin-top: 9px;
}
.contact .box .left .button {
  width: 193px;
  height: 37px;
  margin-top: 40px;
  background-color: #6bcbca;
  transition: 0.5s;
}
.contact .box .left .button a {
  width: 100%;
  height: 100%;
  display: block;
  font-size: 14px;
  line-height: 37px;
  color: #f2f2f2;
  text-align: center;
}
.contact .box .left .button:hover {
  background-color: #29b9b7;
}
.contact .box .center {
  float: left;
  margin-left: 90px;
  padding: 0 110px;
  position: relative;
}
.contact .box .center::before {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #e7e8ea;
  position: absolute;
  top: 0;
  left: 0;
}
.contact .box .center::after {
  content: "";
  width: 1px;
  height: 100%;
  background-color: #e7e8ea;
  position: absolute;
  top: 0;
  right: 0;
}
.contact .box .center .item {
  margin-bottom: 27px;
}
.contact .box .center .item::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  float: none;
  clear: both;
}
.contact .box .center .item:last-child .text {
  text-decoration: underline;
}
.contact .box .center .item .img {
  width: 36px;
  height: 37px;
  float: left;
}
.contact .box .center .item .img img {
  width: 100%;
}
.contact .box .center .item .text {
  float: left;
  font-size: 22px;
  font-weight: bold;
  line-height: 37px;
  color: #59c7c6;
  margin-left: 28px;
}
.contact .box .center .item .remark {
  float: left;
  font-size: 14px;
  line-height: 37px;
  color: #4b4b4b;
  opacity: 0.7;
  margin-left: 18px;
}
.contact .box .right {
  float: right;
  display: flex;
}
.contact .box .right .item {
  margin-left: 68px;
}
.contact .box .right .item .img {
  width: 125px;
  height: 125px;
}
.contact .box .right .item .img img {
  width: 100%;
}
.contact .box .right .item .p {
  font-size: 14px;
  line-height: 1;
  color: #4b4b4b;
  opacity: 0.7;
  margin-top: 15px;
}
.links {
  width: 1400px;
  margin: 0 auto;
  margin-top: 44px;
  position: relative;
}
.links .title {
  font-size: 18px;
  line-height: 1;
  color: #4b4b4b;
}
.links .more {
  font-size: 18px;
  line-height: 1;
  color: #ff6a00;
  position: absolute;
  top: 0;
  right: 0;
}
.links .list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 18px;
}
.links .list .item {
  width: 216px;
  height: 40px;
  background-color: #f4f5f7;
  border: solid 1px #edecec;
  padding: 15px 25px;
  position: relative;
}
.links .list .item .img {
  width: 42px;
  height: 42px;
  float: left;
}
.links .list .item .img img {
  width: 100%;
}
.links .list .item .text {
  float: left;
  width: 150px;
  font-size: 14px;
  line-height: 20px;
  color: #4b4b4b;
  margin-left: 22px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.links .list .item a {
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  left: 0;
}
.bottom {
  width: 1400px;
  margin: 0 auto;
  border-top: solid 1px #e9eaeb;
  margin-top: 57px;
  padding: 15px 0 28px 0;
}
.bottom .left {
  font-size: 14px;
  line-height: 55px;
  color: #4b4b4b;
  float: left;
}
.bottom .left a {
  color: #4b4b4b;
}
.bottom .left a img {
  vertical-align: sub;
}
.bottom .img {
  width: 56px;
  height: 55px;
  float: left;
  margin-left: 22px;
}
.bottom .img img {
  width: 100%;
}
.bottom .right {
  font-size: 14px;
  line-height: 55px;
  color: #4b4b4b;
  float: right;
}
.bottom .right a {
  color: #4b4b4b;
}
@media screen and (max-width: 1440px) {
  header .top {
    width: 1200px;
  }
  header .top .logo {
    width: 250px;
  }
  header .top .loadcx {
    width: 350px;
  }
  header .top .search {
    margin-top: 9px;
  }
  header .nav .box {
    width: 1200px;
    margin: 0 auto;
  }
  header .nav .box .right > ul > li > a {
    padding: 0 29px;
  }
  .content {
    width: 1200px;
  }
  .content .banner .left {
    width: 773px;
  }
  .content .banner .right {
    width: 410px;
  }
  .content .banner .right .item ul li a .name {
    width: 250px;
  }
  .content .other .right .item {
    width: 410px;
  }
  .content .other .right .item ul li a .name {
    width: 265px;
  }
  .content .expert .list .item .button {
    margin-left: 40px;
    margin-right: 40px;
  }
  .contact .box {
    width: 1200px;
  }
  .contact .box .center {
    margin-left: 50px;
    padding: 0 50px;
  }
  .contact .box .right .item {
    margin-left: 40px;
  }
  .links {
    width: 1200px;
  }
  .links .list .item {
    width: 203px;
    padding: 15px 10px;
  }
  .links .list .item .text {
    margin-left: 10px;
  }
  .bottom {
    width: 1200px;
  }
}
@media screen and (max-width: 1280px) {
  header .top {
    width: 1000px;
  }
  header .top .logo {
    width: 240px;
  }
  header .top .loadcx {
    width: 280px;
    margin-top: 12px;
  }
  header .top .search {
    background-color: #f4f5f7;
    float: right;
    margin-top: 15px;
    width: 400px;
    height: 42px;
    border-radius: 6px;
    border: 1px solid #ebebeb;
  }
  header .top .select {
    position: relative;
    display: inline-block;
    width: 110px;
    height: 34px;
    cursor: pointer;
    padding-top: 13px;
    vertical-align: unset;
  }
  header .top .select div {
    height: 16px;
    line-height: 16px;
    padding-left: 12px;
    border-right: 2px solid #ebebeb;
    background: url(../images/down1.png) no-repeat 78px center;
  }
  header .top .search input {
    background-color: #f4f5f7;
    height: 100%;
    font-size: 14px;
    margin-left: 14px;
    vertical-align: middle;
    width: 180px;
    border: 0;
  }
  header .top .search button {
    background-color: #59c7c6;
    color: #fff;
    height: 44px;
    float: right;
    margin-top: -1px;
    border-radius: 6px;
    width: 90px;
    text-align: center;
    cursor: pointer;
    border: 0;
    transition: background 0.3s 0s ease;
    -o-transition: background 0.3s 0s ease;
    -ms-transition: background 0.3s 0s ease;
    -moz-transition: background 0.3s 0s ease;
    -webkit-transition: background 0.3s 0s ease;
  }
  header .nav .box {
    width: 1000px;
    margin: 0 auto;
  }
  header .nav .box .right > ul > li > a {
    padding: 0 18px;
  }
  .content {
    width: 1000px;
  }
  .content .banner .left {
    width: 1000px;
    height: 560px;
    margin-bottom: 30px;
  }
  .content .banner .right {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .content .banner .right .item {
    width: calc(49% - 52px);
  }
  .content .banner .right .item:last-child {
    margin-top: 0;
  }
  .content .banner .right .item ul li a .name {
    width: 328px;
  }
  .content .other .left {
    width: 100%;
    float: left;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
  }
  .content .other .left .item {
    width: 23.5%;
    height: 168px;
    background-color: #f2f2f2;
    margin-bottom: 9px;
    position: relative;
  }
  .content .other .right {
    width: 100%;
    float: right;
    display: flex;
    justify-content: space-between;
  }
  .content .other .right .item {
    width: 49%;
    margin: 0;
  }
  .content .expert .list .item .button {
    margin-left: 30px;
    margin-right: 30px;
  }
  .content .specialist .list .item .p {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 13px;
    font-size: 14px;
    line-height: 24px;
    color: #505050;
  }
  .content .specialist .list .item .button {
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 31px;
    display: flex;
    justify-content: space-between;
  }
  .contact {
    width: 100%;
    height: 420px;
    background-color: #f4f5f7;
    margin-top: 104px;
  }
  .contact .box {
    width: 1000px;
  }
  .contact .box .left {
    float: left;
    width: 100%;
    margin-bottom: 50px;
  }
  .contact .box .left .button {
    width: 193px;
    height: 37px;
    margin-top: -51px;
    background-color: #6bcbca;
    transition: 0.5s;
    float: right;
  }
  .contact .box .center {
    margin-left: 0;
    padding: 0 50px;
    padding-left: 0;
  }
  .contact .box .center::before {
    content: '';
    width: 0;
  }
  .links {
    width: 1000px;
  }
  .links .list .item .text {
    float: left;
    width: 120px;
    font-size: 14px;
    line-height: 20px;
    color: #4b4b4b;
    margin-left: 10px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
  .bottom {
    width: 1000px;
  }
  .bottom .left {
    font-size: 12px;
    line-height: 55px;
    color: #4b4b4b;
    float: left;
  }
  .bottom .right {
    font-size: 12px;
    line-height: 55px;
    color: #4b4b4b;
    float: right;
  }
}
